html { padding:0; margin:0; }
body {
  font-family:Verdana, sans-serif;
  font-size:14px;
  padding:0; margin:0;
  background:#000;
  color:#f70;
  /*word-wrap:break-word;*/
}
.message {
  width:100%;
  display:block;
  margin-bottom:4px;
}
.time {
  float:right;
  padding:2px;
}
.msghead {
  background:#333;
  padding:2px;
  padding-left:4px;
  margin-bottom:2px;
}
.actiontext {
  font-size:80%;
  font-style:italic;
}
.msgtext {
  padding:0 4px 0 4px;
}
.msgquote0 { color:#ff0; }
.msgquote1 { color:#0f0; }
.msgquotebig { color:#ff0; }
.msgmine { color:#f70; }
.msgalien { color:#aaa; }
.msgdelimiter {
  margin-top:2px;
  margin-bottom:2px;
  border-color:#999;
  border-top:1px;
  border-style:solid;
}
.sysmsghead {
  background:#333;
  padding:2px;
  margin-bottom:2px;
  color:#ff0;
}
.sysmsgtext {
  font-size:80%;
  /*font-style:italic;*/
  color:#0f0;
}
a {
  color:#0f0;
}
